/**
 *
 * Override css file (quick fixes, to avoid the build step).
 *
 */

 /* Back to top link */

#back-to-top {
  background: #000 url('../images/icons/icon-arrow-up-white.png') center center no-repeat;
  bottom: 100px;
  display: block;
  float: right;
  height: 60px;
  right: 50px;
  overflow: hidden;
  padding: 30px;
  position: fixed;
  text-indent: 100%;
  white-space: nowrap;
  width: 60px;
  z-index: 9999;
}

@media screen and (min-width: 720px) {
  #back-to-top {
    display: block;
  }
}


/* add margin to top of banner images */
.flexslider-front,
.page-banner-figure {
  margin-top: 160px;
}

/* Fix to show only the children of current menu item in the sidebar menu */
.current_page_item .children {
    display: block;
}

.current_page_item > a {
  color: #2F2F2F;
}

/* Fallback for internal page layout where flexbox is not supported */
@media screen and (min-width: 920px) {
	.no-flexbox .page-submenu {
		float: left;
		margin-right: 1.5%;
		width: 23.5%;
	}
	
	.no-flexbox .main-page-body {
		float: left;
		margin-right: 1.5%;
		width: 73.5%;
	}
	
	.no-flexbox .sidebar {		
		float: left;
		width: 22%;
	}
 }
 
 /* Fix button visited state */
.main-page-body a.btn-primary,
.main-page-body a.btn-secondary {
   color: #FFF;
 }
 
 /* Fix for layout if right sidebar is not present */
.has-subnav .main-page-body {
  flex-basis: 75%;
}

/* Override a weird thing on forms */
input[type="text"]:hover, input[type="password"]:hover, input[type="email"]:hover, input[type="number"]:hover, input[type="search"]:hover {
    border-color: #b3b3b3;
    max-width: none!important;
    width: 100%;
}

ul.ct-font-resizer {
  list-style: none;
  margin: 0;
  padding: 5px 20px 0 0;
  float: left;
}

.home .main-content p:first-child {
	font-size: 2.1em;
}
  